<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_73__20ayutthaya_20-_20wat_20phra_20sri_20sanphet.jpg"/>
      <v_name val="73. AYUTTHAYA - Wat Phra Sri Sanphet.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="ab69"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_plage.jpg"/>
      <v_name val="plage.jpg"/>
      <crc val="34c2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0589bistourism1.jpg"/>
      <v_name val="SANY0589bistourism.jpg"/>
      <crc val="7744"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0589bistourismbis0.jpg"/>
      <v_name val="SANY0589bistourismbis.jpg"/>
      <crc val="5d43"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
